*{margin:0;padding:0;}
.container{width:1000px;margin:0 auto;}
.left{float:left;}
.right{float:right;}
ul li{list-style: none;}
a{text-decoration: none;}
body{overflow-x:hidden;font-family: 'Microsoft YaHei';}
footer,header,nav,section,aside{display: block;}


/**菜单样式开始**/
nav{width:100%;background:#262A2D;height:66px;min-width: 1000px;max-width: 1920px}
nav .container:after{content: '';clear: both;display: block;visibility:hidden;overflow: hidden;}
nav .container .menu ul li{float:left;}
nav .container .menu ul li a{display: inline-block;border-right: 1px solid #fff;margin-top: 25px;padding:0px 20px 0px 20px;color:#fff;}
nav .container .menu ul li:last-child a{border-right: none}
/**菜单样式结束**/



.container .location{height: 70px;line-height: 70px;margin-top: 30px;border-bottom:1px solid #ccc;margin-bottom: 30px;}
.container .location a{color:#000;}
.container .location i.ge{display: inline-block;background:#D7000F;width: 5px;height: 30px;vertical-align: middle;margin-right: 20px;}

/**联系方式开始**/
.container .contact {width: 270px;}
.container .contact .guangfang:after{content: '';clear: both;display: block;visibility:hidden;overflow: hidden;} 
.container .contact .guangfang a{float:left;}
.container .contact .guangfang .wechat{width:127px;height: 88px;background: url('../images/weixin.png') #F5F5F5; }
.container .contact .guangfang .weibo{width:127px;height: 88px;background: url('../images/sina.png') #F5F5F5;margin-left: 10px; }
.container .contact .message {padding:5px;margin-top: 10px;background:#f5f5f5;}
.container .contact .message ul{background: url('../images/lianxi_bg.png') no-repeat #F5F5F5;height: 113px;}
.container .contact .message ul li{margin-left: 40px;line-height: 40px;width:210px;}
.container .contact .tabclass{margin-top:10px;}
.container .contact .tabclass a{width:130px;height: 88px;display: block;float:left;margin-right: 5px;margin-bottom: 5px;text-align: center;line-height: 148px;color:#464646;}
.container .contact .tabclass a.shangwu{background: url('../images/artbg01.png') #f5f5f5 no-repeat center;}
.container .contact .tabclass a.jianjie{background: url('../images/artbg02.png') #f5f5f5 no-repeat center;}
.container .contact .tabclass a.zhaopin{background: url('../images/artbg03.png') #f5f5f5 no-repeat center;}
.container .contact .tabclass a.phoneNumber{background: url('../images/artbg04.png') #f5f5f5 no-repeat center;}
/**联系方式结束**/


/**新闻列表开始**/
.container .newslist{width:1000px;border:1px solid #f1f1f1;border-radius: 20px;}
.container .newslist .newslisttitle{height: 50px;line-height: 50px;padding:20px;border-bottom:1px dashed #f5f5f5;font-size: 25px;}
.container .newslist .newslistcon{height: 50px;line-height: 50px;padding:0 10px;}
.container .newslist .newslistcon ul li {border-bottom: 1px dashed #f1f1f1}
.container .newslist .newslistcon ul li a{color:#333;}
.container .newslist .newslistcon ul:after{content: '';clear: both;display: block;visibility:hidden;overflow: hidden;}
.container .newslist .newslistcon ul li span{width:85%;float:left;}
/**新闻列表结束**/






/**底部的样式开始**/
.footer{background:#262A2D;height:107px;min-width: 1000px;max-width: 1920px;font-size: 12px;}
.footer .container .footerlogo{margin-top: 36px;margin-left:38px;}
.footer .container .footercompany{margin-left:30px;margin-top:28px;color:#fff;float:left;line-height: 18px;}
.footer .container .footercompany a{color:#fff;margin:0 5px;}
/**底部的样式结束**/

